/* CSS Document */
/* Design: Guillaume Danielou */
/* Last modified: 31/07/2009 */ 


/*  Neotropikey
=============== */

#general_content h2 {
	margin-top:10px;
}

#alphabet {
	/*font-family: Arial, Helvetica, sans-serif;*/
	font-weight: bold;
	font-size: 16px;
	/*float:right;*/
	padding-bottom: 20px;
	letter-spacing: 10px;
	/*color: #b8b8b8;
	padding-top: 2px;*/
	/*padding-right: 5px;*/
	text-align:center;
}

a.alphabet:link, a.alphabet:active, a.alphabet:visited {
    text-decoration: none;
	padding: 0px 3px;
	/*font-weight: bold;*/
}

a.alphabet:hover {
	color: #000000;
}

#alphabetSelected {
	margin-bottom: 10px;
	font-size: 150%;
	margin-top: 20px;
	background:#f3f6f0 none repeat scroll 0 0;
}

a.alphabetSelected:link, a.alphabetSelected:active, a.alphabetSelected:visited,a.alphabetSelected:hover {
    text-decoration: none;
	color: #424240;
	/*font-family:Georgia,sans-serif;*/
	font-size: 170%;
	font-weight: normal;
	margin-left: 10px;
	margin-right: 10px;
}

.alphabetdisabled {
	color: #424240;
}

.item_Glossary {
	float: left;
	color: #424240;
	font-weight:bold;
	margin-right: 5px;
}

.item_Glossary a {
	color: #424240;
}

#ThumbnailsArea {
    margin-left:14px;
    margin-right:14px;
}


/* Header */

#header-banner {
    height:110px;
    width: 710px;
    margin-bottom:1px;
}

.neotropikey {
    background: url(header.jpg) no-repeat;
}

#HeaderTitleText h1 {
    color:#FFFFFF;
    font-family:Verdana,Arial,Helvetica,sans-serif;
    font-size:30px;
    font-style:normal;
    font-weight:normal;
    left:42px;
    position:absolute;
    text-align:left;
    text-transform:none;
    top:90px;
}

#neotropikey-title h3 {
    margin-top:5px;
}

#neotropikey-title2 h5 {
    margin-bottom:15px;
}

.ImageCaption{
    font-size:11px;
	margin:0;
	padding:0;
}